[Window]
Type=2
Dlg_172_left=206
Dlg_172_top=158
NavigatorTab=0
NavigatorTree0=64
NavigatorTree1=2
NavigatorTree2=0
NavigatorTree3=0
NavigatorTree4=0
NavigatorSelectedData=102
MarketWatchTab=0
TradesFlags=5656
Left=-9
Top=-9
Right=1932
Bottom=1050
FullScreen=0
NavigatorSelectedName=Индикаторы
NavigatorCodebaseExperts=852
NavigatorCodebaseIndicators=1966
NavigatorCodebaseScripts=275
NavigatorCodebaseLasttime=1390414171
ObjectsLeft=0
ObjectsTop=63
ObjectsRight=753
ObjectsBottom=467
IndicatorsLeft=0
IndicatorsTop=63
IndicatorsRight=491
IndicatorsBottom=299
AlertWindowLeft=0
AlertWindowTop=54
AlertWindowRight=456
AlertWindowBottom=315
Dlg_5496_left=678
Dlg_5496_top=315
MailLeft=127
MailTop=255
MailRight=901
MailBottom=427
Dlg_173_left=127
Dlg_173_top=255
Dlg_196_left=0
Dlg_196_top=54
NewOrderType=3
LevelSL=0
LevelTP=0
[Settings]
TerminalTab=4
LastScanTime=1390414165
LastScanServer=Alpari-Demo
LastStartTime=1390286688
EquityGraphGrid=1
TickChartSymbol=USDCHF
TickChartDigits=4
ChartsBar=1
ChartPropertiesTab=0
OptionsTab=4
[BarState_80]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=275
sizeVertCY=385
sizeFloatCX=200
sizeFloatCY=200
[BarState_84]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=200
sizeVertCY=536
sizeFloatCX=200
sizeFloatCY=200
[BarState_81]
sizeHorzCX=1924
sizeHorzCY=138
sizeVertCX=200
sizeVertCY=200
sizeFloatCX=200
sizeFloatCY=200
[BarState_82]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=275
sizeVertCY=383
sizeFloatCX=200
sizeFloatCY=200
[BarState_83]
sizeHorzCX=1284
sizeHorzCY=200
sizeVertCX=200
sizeVertCY=200
sizeFloatCX=200
sizeFloatCY=200
[BarState-Summary]
Bars=13
ScreenCX=1920
ScreenCY=1080
[Tester]
Period=4
DebugChart=0
Spread=0
[BarState-Bar13]
BarID=83
Visible=0
Docking=1
MRUDockID=59422
MRUDockLeftPos=-1
MRUDockTopPos=-1
MRUDockRightPos=1283
MRUDockBottomPos=199
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[Selection]
SignalList=63311
[SignalsList]
FullSignalList=1
SignalFlags=399
[Sorting]
SignalList=0
[Sorting\Asc]
SignalList=1
[Flags]
SignalList=24
[Properties]
Custom Indicator - Price=1
Custom Indicator - SR_Dots=1
Custom Indicator - ForexScannerPROIITrend=1
Custom Indicator - ProvidecTrend=1
Custom Indicator - ForexscannerPROII=1
Custom Indicator - Providec=1
Excalibur=1
Custom Indicator - Ozymandias=1
Custom Indicator - Ozymandias2=1
IceFX.TraderAgent.Pro=1
ProTrader=1
[Indicators]
Moving Average_period=52
Moving Average_shift=0
Moving Average_method=1
Moving Average_apply=0
Moving Average_color=255
Moving Average_style=0
Moving Average_weight=2
[Objects]
Rectangle_color=16711680
Rectangle_style=0
Rectangle_weight=1
Rectangle_background=0
[BarState-Bar0]
BarID=59393
[BarState-Bar1]
BarID=99
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-1
MRUDockTopPos=-2
MRUDockRightPos=484
MRUDockBottomPos=27
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar2]
BarID=262
XPos=505
YPos=-2
Docking=1
MRUDockID=59419
MRUDockLeftPos=505
MRUDockTopPos=0
MRUDockRightPos=853
MRUDockBottomPos=29
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar3]
BarID=263
YPos=25
Docking=1
MRUDockID=0
MRUDockLeftPos=-1
MRUDockTopPos=25
MRUDockRightPos=309
MRUDockBottomPos=54
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar4]
BarID=264
XPos=307
YPos=25
Docking=1
MRUDockID=59419
MRUDockLeftPos=307
MRUDockTopPos=25
MRUDockRightPos=570
MRUDockBottomPos=54
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar5]
BarID=59419
Bars=7
Bar#0=0
Bar#1=99
Bar#2=262
Bar#3=0
Bar#4=263
Bar#5=264
Bar#6=0
[BarState-Bar6]
BarID=59422
Bars=5
Bar#0=0
Bar#1=81
Bar#2=0
Bar#3=83
Bar#4=0
[BarState-Bar7]
BarID=59420
Bars=6
Bar#0=0
Bar#1=80
Bar#2=82
Bar#3=0
Bar#4=84
Bar#5=0
[BarState-Bar8]
BarID=80
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=273
MRUDockBottomPos=383
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar9]
BarID=84
Visible=0
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=200
MRUDockBottomPos=536
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar10]
BarID=81
XPos=-2
YPos=-2
Docking=1
MRUDockID=59422
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=1922
MRUDockBottomPos=136
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar11]
BarID=82
XPos=-2
YPos=381
Docking=1
MRUDockID=59420
MRUDockLeftPos=0
MRUDockTopPos=449
MRUDockRightPos=275
MRUDockBottomPos=900
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
[BarState-Bar12]
BarID=83
Visible=0
Docking=1
MRUDockID=59422
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=1284
MRUDockBottomPos=200
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=-1
